body{
    background-color: #FFD3AD;
    }

h1{
    color: rebeccapurple;
    text-align: center;
}

#selfie{
    border: double rgba(51,56,46,1);
    
}

#selfiecontainer{
    display: flex;
    justify-content: center;
}

#unorderedlistig{
    display: flex;
    justify-content: space-evenly;
}

h3{ 
    color: rebeccapurple;
    text-align: center;
}

ul{
    list-style: circle;
    text-align: center;
    list-style-position: inside;
    margin-left: -45px;
}

h4{
    color: rebeccapurple;
    text-align: center;
}

ol{
    text-align: center;
    list-style-position: inside;
    margin-left: -45px;
}

table{
    border: dashed;
    border-color: orangered;
    margin:auto;
    text-align: center;
    border-collapse: collapse;
}

td{
    padding: 10px;
    border: 1px dashed rgba(51, 56, 46,1);
}

#crazygif{
     display: flex;
    justify-content: center;
}

/* . is used for classes*/
.bigheaderguy {
  font-family: "Titillium Web", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.regularbody{
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
}

.column{
  font-family: "Titillium Web", sans-serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
}

